# Generated by Django 3.2.5 on 2021-08-17 11:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0038_auto_20210817_1303"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021mappage",
            name="subtitle",
            field=models.CharField(
                blank=True, max_length=100, verbose_name="podtitulek"
            ),
        ),
    ]
